Add Users to Group by IDpost https://{hostname}/api/talk/groups/v1/groups/{groupId}/usersThis operation adds users to a group by group ID. Authorization and Permissions An OpenAm or UKG Authentication token is required to add users to a group. The user must have content creation permission, which can be granted by a Talk administrator. Path ParamsgroupIdstringrequiredA valid group ID in string (mongo ObjectId) format.Body ParamsThe Add Users to Group by ID request payload.membersrequiredThe members to add as users of a group.Object 1Object 2members objectHeadersx-correlation-idstringA UUID value to track the request, used for debugging and tracing.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 204All members were added successfully. No content returned. 207Partial success. Some users failed. 400The HTTP status code 400 Bad Request error, thrown when required parameters are not passed. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 404The HTTP status code 404 Not Found error, thrown when the group is not found. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500The HTTP status code 500 Internal Server Error, thrown when the server is not able to process the request.Updated 3 months ago Update Group by IDRetrieve Group Users by IDDid this page help you?YesNo